<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c4fb18a91611749de4c17eab0266311">
  <dict>
    <!--2023-11-17 14:33:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:55:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
